-- 基础信息
base_info = {
	group_id = 133102535
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 535001, gadget_id = 70500000, pos = { x = 1149.738, y = 218.824, z = 905.535 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 4002, isOneoff = true, explore = { name = "gather", exp = 3 }, area_id = 6 },
	{ config_id = 535002, gadget_id = 70500000, pos = { x = 1344.456, y = 210.398, z = 953.074 }, rot = { x = 0.000, y = 78.811, z = 0.000 }, level = 19, point_type = 4002, isOneoff = true, explore = { name = "gather", exp = 3 }, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 535001, 535002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
